Token transfers
GET
/v1/addresses/{address}/transfersList an address's token transfers.
/v1/addresses/{address}/transfersList an address's token transfers.
addressrequiredWallet or contract address
standardOnly this standard
contractOnly these tokens; repeat for several (at most 45)
directionin for received, out for sent
fromBlockFirst block, inclusive
toBlockLast block, inclusive
orderasc for oldest first
limitPage size (default 25)
cursorThe next value from the previous page
formatCSV export, up to 5,000 rows
No result yet
Send the request to see the live response.
curl -sS 'https://explorer.apechain.com/v1/addresses/0xe3daef07dd158da1fc270dab2e0b0f1a9d40971c/transfers?fromBlock=51357147&toBlock=51357147&limit=10'